Page 1 of 1

Cryengine 3.5.8 network error

Posted: Sat Aug 17, 2019 7:17 pm
by Annexe
Hello, i have somes old things on that editor, didnt opened it since a while now

but everytime i try to log in ( what a not wonderfull idea to begin with, but anyway ) i have a network error... Sooo, if the autenthification server or whatever is off, is there a work around to still use that CE version ?
( and yes i would like to use that version, and not the lastest one )

thanks

Re: Cryengine 3.5.8 network error

Posted: Thu Aug 22, 2019 12:45 pm
by Cry-Flare
Unfortunately we cannot provide support for older versions of the engine.
It would be great though, if you could tell us the purpose of staying on the older version.

Re: Cryengine 3.5.8 network error

Posted: Fri Aug 23, 2019 2:23 pm
by Annexe
Just because of a login... dont you guys at crytek have somes login bypass aviable ? ( since starting a "game" work without issue, its just that login gate the issue )

hum since crytek changed all his sound system after ( so far i know ), that's just a pure annoyance having to "redo" everything, unless all things ( asset & so ) will necessary work with the CE5, why would i want to change ?
I mean, i can get in crytek optic to make ppl stop use the older version, but not letting the choice because login gating / close authentification... well, its not something i would call really great ^^